# Generated by Django 3.2.9 on 2021-11-28 04:02

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='SchoolEvent',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('school_id', models.IntegerField()),
                ('name', models.CharField(max_length=255)),
            ],
            options={
                'db_table': 'school_event',
            },
        ),
    ]
